[Launch]
ProgramExecutable=OtterBrowser\otter-browser.exe
;ProgramExecutable64=OtterBrowser64\otter-browser.exe
CommandLineArguments=--profile="%PAL:DataDir%\profile" --cache="%PAL:DataDir%\cache"
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryCleanupIfEmpty]
1=HKCU\Software\KDE\Sonnet
2=HKCU\Software\KDE

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\profile\otter.conf
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\profile\otter.conf
Find=%PAL:LastDrive%%PAL:LastPortableAppsBaseDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PortableAppsBaseDir:DoubleBackslash%\\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\profile\otter.conf
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\
